{
  "start": "Start",
  "welcome": "Hello XXX ! Welcome to Gao, a small community that strives for openness. I hope you have a blast with us!^^",
  "chat-write": "is currently writting...",
  "play": "Play",
  "trade-paws": "Trade Paws",
  "name": "Before you continue, please tell me your name :",
  "favorite-game": "Favorite Game",
  "select": "Select an item",
  "about-me": "About me",
  "announcement": "Play to get paws and exchange them for rewards in the shop!",
  "annoucement": "Hello! Just to tell you that Gao Games has been bought by a major publishing house. To celebrate this success, I have developed a new Gao game, take a look! \n",
  "last-announcement": "Playing different games will unlock access to the Gao Games community. Discussions will make you progress in the game! There is help in the option menu.",
  "you-won": "YOU WON !",
  "you-earn": "You earned:",
  "minigames": "Minigames",
  "message-from": "Message from",
  "accept": "Accept",
  "submit": "Submit",
  "gameover": "YOU LOOSE!",
  "stream": "Special Live Event !",
  "live-announcement": "Enter now before you miss it !",
  "direct": "Go Live",
  "go": "Go",
  "loading": "Loading...",
  "permission-denied": "Why wont´t you share with me? Wink - wink",
  "gift": "A GIFT FOR YOU",
  "no-paws": "Not enough Paws",
  "alex-announcement": "Sorry for the inconvenience, live streaming from Gao will be temporarily unavailable.",
  "yes": "Yes",
  "no": "No",
  "more-info": "More info",
  "about-sol": "Startupper ! I looove cats.",
  "about-rokaya": "Influencer. Photo addict. <3",
  "about-masako": "I love Gao games ! I'm from Japan",
  "about-lucas": "Nothing",
  "about-amin": "Calm. And perfectionnist. :)",
  "about-ally": "Artist. I work for Gao game's studio !",
  "about-alex": "It seems that I laugh loudly ! I love meeting new people",
  "about-ajay": "Into electro and The GodFather",
  "reset-warning": "BEWARE, changing language now will reset all your progress !",
  "cancel": "Cancel",
  "retry": "Try again",
  "connection-error": "Internet connection required",
  "last-message1": "Finally what did you decide?",
  "last-message2": "I know what to do",
  "last-message3": "I need to think about it",
  "error-chat": "Nice! You protected your information!",
  "chat-1": " is playing ",
  "noti-thought": "Nikki added a tutorial for you",
  "help": "Help",
  "help-message": "Play at least 6 Gao Games and complete all conversations with Alex, Ally and Nikki. More info at",
  "scan-phone-error": "We cannot get the list of apps for your S.O."
}
